FY6900的背部面板如下图1-2所示。左边排布着4个BNC端子，分别是直流耦合测量端 Trig/FSK/ASK/PSK IN、外部扫描信号输入端 VCO IN、同步输出连接器 SYNC OUT、信号同步输入连接器 SYNC IN。依次还有TTL信号输出端、USB端口、电源开关和电源输入插座。 
![背部标号](http://doctuchuang.eirbio.cn/fy6900/FY6900-%E5%90%8E%E9%9D%A2%E6%9D%BF%E6%A0%87%E5%8F%B7.jpg "背部标号")
**1.BNC连接器**
Trig/FSK/ASK/PSK IN : 直流耦合测量端和ASK，PSK，FSK调制触发输入端。
VCO IN：外部信号扫描输入端，可以实现电压调节频率，电压调节幅度，电压调节偏置，电压调节占空比等功能。外部输入信号频率应在500Hz以内，信号由信号发生器尾部的VCO IN 端口输入。
SYNC OUT：同步信号输出端。   SYNC IN ：同步信号输入端。
**2.TTL信号输出&TTL电平串口**
其中A端口的频率与通道一输出的频率相位保持一致，B端口与A端口的频率一致，但相位相反（相差180度）。C端口的频率和相位与通道二保持一致，D端口与C端口的频率一致，但相位相反（相差180度）。
为了方便用户通过外部TTL电平串口来控制仪器各项参数，我们将接口引出。Rx: Receive Data 接收数据引脚;  Tx: Transmit Data 发送数据引脚。
**3.USB Device接口**
用于与计算机连接通讯。（这是一个USB转TTL的串口，需要安装串口驱动程序）。通过上位机软件或用户自定义编程。
**4.电源总开关和电源输入接口（输入电压范围AC100V-AC240V）。**
用于接通信号发生器的供电电源，开关拨向“-”为打开信号发生器电源，拨向“o”为关闭信号发生器电源。

>[danger]注意 
为了避免损坏仪器，EXT.IN端子输入信号的电压范围不得超过
±20Vac+dc。Trig/FSK/ASK/PSK IN端子输入信号电压范围不得
超过DC5V。

>[danger]注意 
为了保证仪器正常工作，请使用100-240V交流电。

## <a href="http://doc.feelelec.cn/docs/fy6900-cn/fy6900-cn-3-3"> 下一页 开机检查</a>