## 用户界面
FY6900的用户界面包括四种显示模式为：双通道参数显示模式、单通道扩展显示模式、附加功能显示模式和系统配置显示模式。


#### 双通道参数模式
屏幕上半部的通道为当前选定并可修改各项参数的通道。可通过CH1和CH2按钮来切换当前选中的通道。
![界面标号](http://doctuchuang.eirbio.cn/fy6900/FY6900-%E7%95%8C%E9%9D%A2%E6%A0%87%E5%8F%B7.png "界面标号")
#### 1.当前选中通道状态栏
显示当前可调整参数的通道。
#### 2.当前选中通道波形类型
显示当前已选中功能的名称。例如：“CH1=调幅波形”表示当前选中通道CH1输出调幅波形，可通过前面板WAVE按钮来更改波形类型。此外，在更改波形类型功能激活时，可使用参数调节旋钮来对波形类型执行快速切换或点击旋钮对波形进行快速定位操作，波形调节状态下可以通过按动OK键来实现预置波形和自定义波形之间的快速切换。
#### 3.当前选中通道输出状态栏
显示当前通道输出开启/关闭状态，可通过调整前面板通道控制按键CH1、CH2按钮改变输出状态。
#### 4.波形指示
显示当前通道设定的波形，黄色示意CH1通道输出波形，蓝色示意CH2通道输出波形。（仪器还可显示用户自定义的任意波形）
#### 5.菜单栏
显示当前已选中功能对应的操作菜单。
#### 6.频率
显示当前选中通道波形的频率。按相应的 频率 按钮使“频率”显示值突出显示，通过方向键和调节旋钮改变该参数。
#### 7.幅度
显示当前选中通道波形的幅度。按相应的 幅度 按钮使“幅度”显示值突出显示，通过方向键和旋钮改变该参数。
#### 8.偏置
显示当前选中通道波形的直流偏移。按相应的 偏置 按钮使“偏置”显示值突出显示，通过方向键和旋钮改变该参数。
#### 9.占空比
显示当前选中通道波形的占空比。按相应的 占空 按钮使“占空”显示值突出显示，通过方向键和旋钮改变该参数。
注：占空比参数仅对矩形波和CMOS波有效。
#### 10.相位
显示各通道当前波形的相位。按相应的 相位 按键菜单后，通过方向键和旋钮改变该参数。
#### 11.未选中通道各参数状态
显示未选中通道当前波形的频率、幅度、偏置、相位、占空比、输出状态等信息。此栏目内参数在当前界面下不能被直接更改，如需更改请将该通道切换为选中通道。

## <a href="http://doc.feelelec.cn/docs/fy6900-cn/fy6900-cn-3-5"> 下一页 外观尺寸</a>