本手册适用于FY6900系列函数/任意波形发生器各种型号。FY6900仪器型号中的后三位表示该型号仪器正弦波频率上限值（MHz）。如FY6900-60M，60M表示该型号正弦波输出频率最高可达60MHz。
FY6900系列双通道函数/任意波形发生器是一款集函数信号发生器、任意波形发生器、脉冲信号发生器、噪声发生器、VCO、计数器和频率计等功能于一身的高性能、高性价比、多功能的信号发生器。仪器采用大规模FPGA集成电路和高速MCU微处理器，内部电路采用高精度有源晶振做基准，信号稳定度高。表面贴装工艺，大大提高了仪器的抗干扰性和使用寿命。仪器具有完全独立的双路DDS信号和四路TTL电平输出，可产生正弦波、方波、矩形波、三角波、锯齿波、脉冲波、白噪声等36种预置波形信号和64组用户自定义波形。本仪器在信号产生、波形扫描、参数测量以及使用方面实现了易用性、优异的技术指标及众多功能特性的完美结合，可帮助用户更快地完成工作任务，是电子工程师、电子实验室、生产线及教学、科研的理想测试、计量设备。
FY6900系列双通道函数/任意波形发生器具有人性化的键盘布局和指示，为用户提供了直观的操作界面。显示界面采用2.4寸TFT彩色液晶屏，具有320\*240高分辨率，能够同时显示两个通道的所有参数并且提示当前的按键功能，快捷键极大地简化了复杂的操作过程，大大地增强了仪器的可操作性。用户不必花大量的时间去学习和熟悉仪器的操作，即可熟练使用。


# 仪器具有下述优异的技术指标和功能特性：
- 采用DDS直接数字合成技术，产生精确、稳定、低失真的输出信号；
- 采用ABS塑料外壳的台式设计， 交流100 – 240V （AC）宽电压供电；
- 采用2.4英寸（320\*240）彩色显示屏，同时显示双通道的波形参数；
- 最高输出频率60MHz（正弦波）,250MSa/s采样率，14bits垂直分辨率；
- 使用过程中长按OK键，可快速保存仪器当前输出的参数信息，下次开机可自动加载保存的参数；
- 完全独立的双通道输出（相当于两个独立信号源），能够同步工作，相位差精确可调；
- 标配通道跟踪功能，跟踪打开时，两个通道所有参数均可同时根据用户的配置更新；
- 两台或多台机器能够通过SYNC 端口实现多机同步；
- 可输出多达99组函数/任意波形，包含34组预置波形和64组用户自定义波形。 预置波形包含：正弦波、方波、矩形波（占空比可调）、三角波、脉冲波（脉冲宽度和频率可精确设定）、升锯齿波、降锯齿波、阶梯波、梯形脉冲波、辛克脉冲、窄脉冲波、噪声波、指数上升、指数下降、心电图、洛仑兹脉冲波、多音频波、CMOS(0~12V)、四通道TTL电平和DC电压等；
- 具有64组任意波存储位，每组存储深度为8192\*14bits；
- 频率精度高：频率精度可达到10-6数量级；
- 频率分辨率高：全范围频率分辩率1uHz（0.000001Hz）；
- 幅度分辨率高：幅度分辨率最小可达1mV（0.001V）；
- 具有-12V~+12V的直流偏置功能（<20MHz），分辨率可达1mV；
- 两个通道的占空比均可独立调节，调节精度可达0.01%；
- 脉冲波脉冲宽度和脉冲频率连续可调，调节范围20ns-1S。脉冲幅度可在0-12V之间连续调节，调节精度0.001V； 
- 两个通道的相位调节范围为0~359.99°，调节精度0.01°；
- 无量程限制：全范围频率不分档，直接数字设置；
- 具有数字信号输出功能，可实现幅度0~12V的任意CMOS电平；
- 扫描功能：可对信号的四个属性：频率、幅度、偏置、占空比分别进行扫描，具有线性扫描和对数扫描两种扫描模式，扫描时间可达999.99S,扫描起止点可任意设置；
- 脉冲串猝发输出功能：可选手动触发、内部CH2触发与外部触发三种触发模式,可以使本机输出1~1048575任意个脉冲串；
- VCO功能：支持VCO电压控制信号各参数输出功能(例如压控振荡器)。
- 丰富的调制类型：AM、FM、PM、ASK、FSK和PSK调制；
- 存储特性：可以存储20组用户设置的仪器状态参数，可随时调出重现；
- 100M频率计功能：具有频率测量、周期测量、正负脉宽测量、占空比测量四种测量方式。仪器最大测量频率可达100MHz，最低测量频率为0.01Hz；
- 计数器功能：具有直流和交流两种耦合测量方式，有效解决交流耦合计数不准的情况。
- 所有参量均可以由内部程序完成校准；
- 标配强大的任意波形编辑功能，能够在PC机上编辑任意波形后下载到仪器输出波形；
- 强大的通讯功能，可使用PC机控制该仪器。通讯协议公开，使二次开发变得非常简单；
- 高可靠性：大规模集成电路，表面贴装工艺，可靠性高，使用寿命长；
- 输出短路保护：所有信号输出端都可在负载短路情况下工作60S以上；
- 可选配我公司FYV2000系列或FPA1000系列功率放大器，使信号在DC-10MHz带宽内稳定输出大于20W的无失真功率信号，FPA101A输出功率最大可达100W。
## <a href="http://doc.feelelec.cn/docs/fy6900-cn/fy6900-cn-3-0">下一页 快速入门</a>