## 频率计/计数器 
 
FY6900提供频率计/计数器功能，可以测量外部输入信号的频率、周期、占空比、正脉宽及负脉宽等参数。双通道输出可与频率计测量同时工作。 

## 启用频率计  
按前面板的 [COUNTER] 按键，打开频率计功能，同时显示频率计设置界面。测量信号从Counter（交流耦合）或Trig IN（直流耦合）端子引入，实时显示在屏幕上，测量最低频率为0.01Hz（闸门时间100S）。
- 按 [计数] 软键进入外部脉冲计数功能，此时，[计数] 软键将变更为 [频率] 。
- 重复按动此按键，将在 [测频] 和 [计数] 功能之间转换。
![频率计](http://doctuchuang.eirbio.cn/fy6900/FY6900-%E6%B5%8B%E9%87%8F%E7%95%8C%E9%9D%A2.jpg "频率计")

 若当前频率计已打开，可使用 [暂停] 软键静止屏幕界面内容，[清零] 软键将频率/计数值置零。

>[danger]要点说明：
FY6900系列发生器频率计输入信号的幅度要大于1.5V，Counter端子最大安全输入电压为20Vpp, Trig IN端子最大安全输入电压为5V。使用频率计/计数器功能时，请关闭仪器的级联功能。

## 设置频率计
#### 闸门时间
按 [闸门] 软键，选择测量系统的闸门时间。默认为“1S”。在测量低频率信号时，可选择10S或者100S闸门时间.

|  闸门时间 | 频率分辨率  |
| ------------ | ------------ |
| 1S  | 1Hz  |
| 10S  | 0.1Hz  |
| 100S  | 0.01Hz  |

#### 耦合
设置输入信号的耦合方式为“交流”或“直流”。默认为“交流”。
当仪器选择交流耦合方式时，请将被测信号从前部Counter端子输入。
当仪器选择直流耦合方式时，请将被测信号从尾部Tring IN端子输入。

## <a href="http://doc.feelelec.cn/docs/fy6900-cn/fy6900-cn-4-4"> 下一页 扫描</a>