## 故障处理

下面列举了 FY6900在使用过程中可能出现的故障及排查方法。当您遇到这些故障时，请按照相应的步骤进行处理，如不能处理，请与FeelElec公司联系，同时请提供您机器的设备信息（获取方法：按 SYSTEM 键获取系统信息） 。

>[danger]故障现象
拨动电源键向“-”一侧，信号发生器仍然黑屏，没有任何显示，通道指示灯不亮

>[success]解决方法
1)  检查电源接头是否接好。
2)  检查电源键是否拨到位。
3)  做完上述检查后，重新启动仪器。
4)  如果仍然无法正常使用本产品，请与FeelElec联系。

>[danger]故障现象
信号发生器CH2被锁定

>[success]解决方法
1)  检查信号发生器是否工作在同步状态。按 SYSTEM按键-> SYNC/同步 进入同步设置界面取消所有同步参数。
2)  重新启动信号发生器的电源，也可解除锁定。

>[danger]故障现象
设置正确但无波形输出

>[success]解决方法
1)  检查BNC 电缆是否与相应的  [CH1] 或 [CH2] 通道输出端口紧固连接。
2)  检查BNC 线是否有内部损伤。
3)  检查BNC 线与测试仪器是否紧固连接。
4)  检查 [CH1] 或 [CH2] 键上侧指示灯是否点亮。如果未点亮，按下相应按键使其指示灯点亮。
5)  如果仍然无法正常使用本产品，请与FeelElec联系。

## <a href="http://doc.feelelec.cn/docs/fy6900-cn/fy6900-cn-6-0"> 下一页 技术指标</a>